@font-face {
    font-family: 'Apercu';
    src: url('Apercu-Regular.eot');
    src: url('Apercu-Regular.eot?#iefix') format('embedded-opentype'),
        url('Apercu-Regular.woff2') format('woff2'),
        url('Apercu-Regular.woff') format('woff'),
        url('Apercu-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('Apercu-Light.eot');
    src: url('Apercu-Light.eot?#iefix') format('embedded-opentype'),
        url('Apercu-Light.woff2') format('woff2'),
        url('Apercu-Light.woff') format('woff'),
        url('Apercu-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('Apercu-Medium.eot');
    src: url('Apercu-Medium.eot?#iefix') format('embedded-opentype'),
        url('Apercu-Medium.woff2') format('woff2'),
        url('Apercu-Medium.woff') format('woff'),
        url('Apercu-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'P22Mackinac';
    src: url('p22mackinacpro-medium_26-webfont.woff2') format('woff2'),
         url('p22mackinacpro-medium_26-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}